Subject: [IGSMAIL-1734] SFER antenna changed provisionally
From: J. Garate
Date: Thu, 27 Nov 1997 23:57:04 PST

******************************************************************************
IGS Electronic Mail      Thu Nov 27 23:57:04 PST 1997      Message Number 1734
******************************************************************************

Author: J. Garate
Subject: SFER antenna changed provisionally  

On day 332 the SFER permanent tracking station TRIMBLE L1/L2 with Ground
Plane antenna has been changed provisionally for a DORNE MARGOLIN. We are
testing the convenience for a permanent change, due to some interferences
we have detected. We will back to the old configuration in a few days and
we will mail it then.

We apologize for any inconvenience. Best regards.

[Mailed From: [email-masked] (Jorge Garate)]